textures/rotary08/rstbouncefan
{        
	cull disable 
	surfaceparm trans     
	surfaceparm nolightmap 
	sort 5 

	{ 
		clampmap textures/sfx/fan3bladeb.tga 
		blendFunc blend 
		tcmod rotate 999 
            rgbGen identity 
	} 
	{ 
		map textures/rotary08/rstbouncefan.tga 
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
		rgbGen identity 
	} 
	{ 
		map $lightmap 
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA 
		rgbGen identity 
	} 
}


textures/rotary08/rotary08_skybox
{
	qer_editorimage env/dragonvale/dragonvale_ft.tga
	surfaceparm sky
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 256
	q3map_surfacelight 30
	q3map_sun 1 0.9 0.7 200 290 35
	skyparms env/dragonvale/dragonvale - -
}


textures/rotary08/glow
{
	{
		map textures/rotary08/glow.tga
		//alphagen portal 128
		rgbGen identityLighting	
		tcmod rotate .1 //.1
		tcmod scroll .01 .03
	}
}


textures/rotary08/tfloor_rndholes_drty
{
	surfaceparm metalsteps	
	surfaceparm trans	
	surfaceparm alphashadow
    	surfaceparm nomarks	
	cull none
        nopicmip
	{
		map textures/rotary08/tfloor_rndholes_drty.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}


textures/base_floor/clangdark_ow3
{    
     surfaceparm	metalsteps	   
        
        {
		map textures/sfx/proto_zzztblu2.tga
                tcMod turb 0 .5 0 9.6
                tcmod scale 2 2
                tcmod scroll 9 5
                blendFunc GL_ONE GL_ZERO
                rgbGen identity
	}
        {
		map textures/base_floor/clangdark_ow3.tga
                blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
	}
        {
		map $lightmap
                blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}


textures/rotary08/baslt4_1_1k
{
	qer_editorimage textures/rotary08/baslt4_1_1k.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	//light 1

	// New Fluorescent light
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/rotary08/baslt4_1_1k.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/rotary08/baslt4_1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
